# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = bladerf
pkgbase = bladerf
pkgver = 2.2.0-1
pkgdesc = Driver, userspace, fpga & firmware for the bladeRF SDR.
url = https://github.com/Nuand/bladeRF
builddate = 1559690559
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 9342976
arch = aarch64
license = GPL2
depend = libusb
makedepend = cmake
makedepend = help2man
makedepend = doxygen
